{% extends "base-layout-sidebar.twig" %}

{% block head %}
  {{ add_context({
    footerShadow : false,
    title : 'Els nostres serveis'
  }) }}
{% endblock %}

{% block sidebarTop %}
  {{the_module('featured-image', {borderSvg : true})}}
{% endblock %}

{% block content %}
  {% include 'post-content.twig' %}
{% endblock %}